## cwm 0.0.3

=== DESCRIPTION ===
Package: cwm
Type: Package
Title: Cluster Weighted Models by EM algorithm
Version: 0.0.3
Date: 2013-03-26
Author: Giorgio Spedicato, Simona C. Minotti
Depends: R (>= 2.14), MASS
Imports: methods, stats, matlab, permute
Maintainer: Giorgio Spedicato <spedicato_giorgio@yahoo.it>
Description: This package estimates gaussian cluster weighted linear regressions by EM algorithm. 
License: GPL (>= 2)
Packaged: 2014-01-08 17:23:03 UTC; Giorgio Copia
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-01-09 07:26:17
