=== debian/changelog ===
cwm (5.5-1) unstable; urgency=low

  * Initial release (Closes: #505924)

 -- James McDonald <james@jamesmcdonald.com>  Tue, 29 Apr 2014 13:50:09 +0200
