=== debian/control ===
Source: cwm
Section: x11
Priority: optional
Maintainer: James McDonald <james@jamesmcdonald.com>
Build-Depends: bison,
               debhelper (>= 9),
               libx11-dev,
               libxft-dev,
               libxinerama-dev,
               libxrandr-dev,
               pkg-config
Standards-Version: 3.9.5
Homepage: https://github.com/chneukirchen/cwm

Package: cwm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: xscreensaver
Provides: x-window-manager
Description: lightweight and efficient window manager for X11
 cwm is a minimalist stacking window manager ported from OpenBSD.
 Originally inspired by evilwm, it was rewritten from scratch due
 to limitations in the evilwm codebase.
 .
 cwm contains many features that concentrate on the efficiency and
 transparency of window management. cwm also aims to maintain the simplest
 and most pleasant aesthetic. It provides minimal decoration and screen
 clutter, instead having powerful controls to manage windows, launch
 programs etc. via key and mouse bindings. A "virtual desktop" can be
 simulated by the ability to group windows, and to show and hide these
 groups.
 .
 cwm is very configurable via a simple, clearly documented .cwmrc file.
 .
 If you are looking for simple menus and pretty icons, cwm is probably
 not going to be your cup of tea. If you don't mind a little learning
 curve and want something powerful and flexible, try it out.
