=== debian/changelog ===
cwm (5.6-4build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:18:20 +0000

cwm (5.6-4) unstable; urgency=low

  * Migrated to unstable

 -- James McDonald <james@jamesmcdonald.com>  Tue, 28 Apr 2015 09:31:29 +0200

cwm (5.6-3) experimental; urgency=low

  * Fixed lookup from the 'exec' and 'wm' dialogs for filesystems such
    as XFS which don't populate the d_type of struct dirent

 -- James McDonald <james@jamesmcdonald.com>  Mon, 20 Apr 2015 15:38:05 +0200

cwm (5.6-2) experimental; urgency=low

  * Added patch to avoid using HOST_NAME_MAX which allows building on
    kFreeBSD (Closes: #782418)

 -- James McDonald <james@jamesmcdonald.com>  Sat, 18 Apr 2015 12:17:39 +0200

cwm (5.6-1) experimental; urgency=low

  * Updated packaging for 5.6
  * Updated standards version to 3.9.6 (no changes needed)
  * Removed typo patch for source typo removed upstream
  * Updated openbsd-cwm.desktop to remove Encoding and add Keywords

 -- James McDonald <james@jamesmcdonald.com>  Sat, 11 Apr 2015 12:07:25 +0200
