=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cwm
 Section: x11
 Priority: optional
-Maintainer: James McDonald <james@jamesmcdonald.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: James McDonald <james@jamesmcdonald.com>
 Build-Depends: bison,
                debhelper (>= 9),
                libx11-dev,
@@ -9,7 +10,7 @@
                libxinerama-dev,
                libxrandr-dev,
                pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/chneukirchen/cwm
 
 Package: cwm
