=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ 

override_dh_auto_build:
	sed -ne '/^\[0\]/d' -e '/^ChangeLog:/,$$p' README > changelog
	dh_auto_build

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr
