=== debian/changelog ===
cwm (6.3-1) unstable; urgency=low

  * Import upstream 6.3 sources (Closes: #913992)
  * Update Debian patches to track 6.3 changes
  * Update standards version to 4.2.1
  * Update debhelper compat to 11
  * Enable hardening build flags in debian/rules
  * Update debian/copyright for changes in files
  * Added migrate-config.pl script to doc/examples, which can be used to
    convert config from cwm 5.x to the new format
  * Update README.Debian with information about migrate-config.pl

 -- James McDonald <james@jamesmcdonald.com>  Mon, 19 Nov 2018 18:18:30 +0100
