=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: cwm
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: James McDonald <james@jamesmcdonald.com>
+Maintainer: James McDonald <james@jamesmcdonald.com>
 Build-Depends: bison,
-               debhelper (>= 9),
+               debhelper (>= 11),
                libx11-dev,
                libxft-dev,
                libxinerama-dev,
                libxrandr-dev,
                pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 4.2.1
 Homepage: https://github.com/chneukirchen/cwm
 
 Package: cwm
