=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,10 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
-	dh $@ 
+	dh $@
 
 override_dh_auto_build:
 	sed -ne '/^\[0\]/d' -e '/^ChangeLog:/,$$p' README > changelog
