## cwm 6.6

=== Makefile ===
--- 
+++ 
@@ -48,6 +48,6 @@
 
 sign:
 	VERSION=$$(git describe --tags | sed 's/^v//;s/-[^.]*$$//') && \
-	gpg --armor --detach-sign cwm-$$VERSION.tar.gz && \
+	gpg2 --armor --detach-sign cwm-$$VERSION.tar.gz && \
 	signify -S -s ~/.signify/cwm.sec -m cwm-$$VERSION.tar.gz && \
 	sed -i '1cuntrusted comment: verify with cwm.pub' cwm-$$VERSION.tar.gz.sig
