=== debian/changelog ===
cwm (6.6-2) unstable; urgency=medium

  * Allow override of pkg-config location to support cross-platform
    builds (Closes: #960512)
  * Add VCS fields to debian/control
  * Update standards version to 4.5.0
  * Update debhelper compat to 13

 -- James McDonald <james@jamesmcdonald.com>  Sun, 14 Jun 2020 12:28:19 +0200

cwm (6.6-1) unstable; urgency=medium

  * Import upstream 6.6 sources
  * Update Debian patches to track 6.6 changes
  * Update metadata to reflect new upstream locations

 -- James McDonald <james@jamesmcdonald.com>  Mon, 11 May 2020 08:02:16 +0200

cwm (6.3-2) unstable; urgency=low

  * Update standards version to 4.4.1
  * Update debhelper compat to 12

 -- James McDonald <james@jamesmcdonald.com>  Wed, 06 Nov 2019 13:07:40 +0100
