=== debian/control ===
--- 
+++ 
@@ -3,14 +3,17 @@
 Priority: optional
 Maintainer: James McDonald <james@jamesmcdonald.com>
 Build-Depends: bison,
-               debhelper (>= 11),
+               debhelper-compat (= 13),
                libx11-dev,
                libxft-dev,
                libxinerama-dev,
                libxrandr-dev,
                pkg-config
-Standards-Version: 4.2.1
-Homepage: https://github.com/chneukirchen/cwm
+Standards-Version: 4.5.0
+Vcs-git: https://github.com/jamesmcdonald/cwm.git
+Vcs-Browser: https://github.com/jamesmcdonald/cwm
+Rules-Requires-Root: no
+Homepage: https://github.com/leahneukirchen/cwm
 
 Package: cwm
 Architecture: any
