=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://leahneukirchen.org/releases/cwm-(.+).tar.gz
