## cwm 7.1

=== Makefile ===
--- 
+++ 
@@ -11,26 +11,25 @@
 
 OBJS=		calmwm.o screen.o xmalloc.o client.o menu.o \
 		search.o util.o xutil.o conf.o xevents.o group.o \
-		kbfunc.o strlcpy.o strlcat.o y.tab.o \
+		kbfunc.o strlcpy.o strlcat.o parse.o \
 		strtonum.o reallocarray.o
+		
+PKG_CONFIG?=	pkg-config
 
-CPPFLAGS+=	`pkg-config --cflags x11 xft xrandr`
+CPPFLAGS+=	`${PKG_CONFIG} --cflags x11 xft xrandr`
 
 CFLAGS?=	-Wall -O2 -g -D_GNU_SOURCE
 
-LDFLAGS+=	`pkg-config --libs x11 xft xrandr`
+LDFLAGS+=	`${PKG_CONFIG} --libs x11 xft xrandr`
 
 MANPREFIX?=	${PREFIX}/share/man
 
 all: ${PROG}
 
 clean:
-	rm -f ${OBJS} ${PROG} y.tab.c
+	rm -f ${OBJS} ${PROG} parse.c
 
-y.tab.c: parse.y
-	yacc parse.y
-
-${PROG}: ${OBJS} y.tab.o
+${PROG}: ${OBJS}
 	${CC} ${OBJS} ${LDFLAGS} -o ${PROG}
 
 .c.o:
@@ -51,3 +50,5 @@
 	gpg2 --armor --detach-sign cwm-$$VERSION.tar.gz && \
 	signify -S -s ~/.signify/cwm.sec -m cwm-$$VERSION.tar.gz && \
 	sed -i '1cuntrusted comment: verify with cwm.pub' cwm-$$VERSION.tar.gz.sig
+
+.PRECIOUS: parse.c
