=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                libxinerama-dev,
                libxrandr-dev,
                pkg-config
-Standards-Version: 4.5.0
-Vcs-git: https://github.com/jamesmcdonald/cwm.git
+Standards-Version: 4.6.1.0
+Vcs-Git: https://github.com/jamesmcdonald/cwm.git
 Vcs-Browser: https://github.com/jamesmcdonald/cwm
 Rules-Requires-Root: no
 Homepage: https://github.com/leahneukirchen/cwm
