=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://leahneukirchen.org/releases/cwm-(.+).tar.gz
