## cwm cli-0.1.0

=== requirements.txt ===
prompt_toolkit
rich
click
colorama
pyperclip
